Description

Reportado por Yeli Arias:

Buen comienzo de semana para todos, SOS, tengo un archivo con varias cartas
de una zona de Venezuela compilado en Microstatiom Map V8, esta archivo
contienen una capa de toponimos, cuando cargo esta capa en gvSIG build 2254
he intento exportarle a shape me dice que existe un error, en una columna
que contiene los tamaños de los textos y no me realiza la exportacion.
Por favor una ayudita.
Con la versio gvSIG 1.12 funciona PERFECTO!!!!, lo que estoy haciendo es
exportalas con la 1.12 y abrirlas en el ultimo builds, pero no es el deber
ser creo yo.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2529: Error al exportar ... Invalid 05/19/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2936: Changes in a dxf f... Invalid 10/24/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2977: Error al exportar ... Closed 11/07/2014
Related to Application: gvSIG desktop - gvSIG bugs # 3277: Error al exportar ... Closed 03/18/2015
Related to Application: gvSIG desktop - gvSIG feature requests # 3482: Geomet... Closed 05/18/2015

Associated revisions
Revision 124 - 05/18/2015 10:02 AM - Francisco Díaz Carsí

refs #3007 Arreglada exportación de DGN a SHP

Revision 42191 - 05/18/2015 10:02 AM - Francisco Díaz Carsí

refs #3007 Arreglada exportación de DGN a SHP

History
#1 - 11/17/2014 11:19 AM - Álvaro Anguix
- Related to gvSIG bugs #2529: Error al exportar de dxf a shp added

#2 - 11/17/2014 11:20 AM - Álvaro Anguix
- Related to gvSIG bugs #2936: Changes in a dxf file are not saved when editing added

#3 - 01/27/2015 02:18 PM - Álvaro Anguix
- Category set to Document view

#4 - 03/24/2015 12:32 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Francisco Díaz Carsí

#5 - 03/24/2015 12:32 PM - Álvaro Anguix
- Related to gvSIG bugs #2977: Error al exportar una capa de eventos a shp con elementos seleccionados added

#6 - 03/24/2015 12:33 PM - Álvaro Anguix
- Related to gvSIG bugs #3277: Error al exportar de xls a shp added

#7 - 03/31/2015 05:11 PM - Francisco Díaz Carsí
- Status changed from New to In progress

#8 - 05/18/2015 10:49 AM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

En esta petición hay dos errores:

    -  Uno en el proveedor de DGN:
Deberia devolver o geometrias 3D o 2D, pero no mezcladas. Aunque no es un error, el DGN tiene la posibilidad de mezclarlas, ya se intenta que

eso no suceda. Habria que averiguar por que esta construyendo cosas mezcladas.

    -  Otro en el exportador a SHP:
SHP solo admite geometrías 2D o 3D pero no mezcladas, hay que forzar a que cuando se crea un SHP, las geometrías sean del mismo subtipo

que el SHP.

Esto último es lo que se ha arreglado para el build 2310, dejándose lo del proveedor de DGN para el siguiente.

#9 - 05/18/2015 10:56 AM - Francisco Díaz Carsí
- Related to gvSIG feature requests #3482: Geometrías incongruentes en el proveedor de DGN added

#10 - 05/18/2015 04:54 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2310

#11 - 05/20/2015 09:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed
